
Test - Task #5353

MNDeployment # 5349 (Closed): KUBI: Developing

Task # 5351 (Rejected): KUBI: Local Testing

KUBI: Verify that MN passes the Replication Tester

2014-05-28 19:09 - Roger Dahl

Status: Rejected Start date: 2014-05-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

History

#1 - 2015-01-15 19:05 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0

#2 - 2015-01-15 19:08 - Dave Vieglais

- Estimated time set to 0.00
